=== package/debian/control ===
Source: tdlib
Maintainer: Thomas E. Dickey <dickey@invisible-island.net>
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper (>= 5), libncurses-dev, rcs
Homepage: https://invisible-island.net/ded/

Package: tdlib-dev
Architecture: any
Section: libdevel
Description: td_lib - Thomas Dickey's library
 This development library is used to build several related packages:
 .
 ded - directory editor
 cm_tools - configuration management tools for RCS
 sccs_tools - configuration management tools for SSCS
 copyrite - utility for adding copyright notices
