=== package/debian/watch ===
version=3

opts=passive ftp://ftp.invisible-island.net/ded/td_lib-(\d+)\.tgz \
 debian  uupdate
